## wajig 2.7.3

=== debian/changelog ===
wajig (2.7.3) unstable; urgency=low

  * NEWUPGRADES: a bug introduced in 2.5 made this subcommand illegal;
    Closes: #681309
  * STATUSSEARCH: same case as above

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Thu, 12 Jul 2012 12:11:46 +0200

wajig (2.7.2) unstable; urgency=low

  * For some reason, some temp/build files ended up in the source package :(
    Thanks to RM, Adam D. Barratt, for noticing.

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Tue, 03 Jul 2012 21:03:25 +0200

wajig (2.7.1) unstable; urgency=low

  * NEW, NEWDESCRIBE: fix an exception that occurs if package exists only
    for configured foreign architectures; Closes: #679969
  * DESCRIBE: if package does not exist for native architecture, check if it
    does for configured foreign ones before giving up; this is closely
    related to the above-mentioned fix
  * Specify a minimum dpkg version (1.16.2), due to the use of
    --print-foreign-architectures option introduced as a result of the
    above-mentioned fixes

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Mon, 02 Jul 2012 21:04:43 +0200

wajig (2.7) unstable; urgency=low

  * NEW, DETAILNEW, and DESCRIBENEW:
    - make them do as the commands imply; Closes: #670687
    - do not quit if a package is not found in APT cache; Closes: #667068

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Tue, 19 Jun 2012 04:31:23 +0200

wajig (2.6.1) unstable; urgency=low

  * DISTUPGRADE: fix an exception triggered by specifying the --dist option

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Sat, 16 Jun 2012 07:43:15 +0200

wajig (2.6) unstable; urgency=low

  * stop converting COMMANDS to uppercase... be like everyone else
  * polish bash auto-completion, by only auto-completing:
    - names of installed packages where no other name makes sense
    - names of all packages where no other name makes sense
    - names of files/directories where no other name makes sense
    for every other COMMAND, do not auto-complete at all (Reuben Thomas
    helped with this one)

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Wed, 23 May 2012 22:19:10 +0200

wajig (2.5.1) unstable; urgency=low

  * make licence DEP-5 compliant
  * DEPENDENTS: fix an exception that occurs when the sources.list only
    has Wheezy in it.

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Fri, 20 Apr 2012 14:05:30 +0200

wajig (2.5) unstable; urgency=low

  IMPROVEMENTS
  * improve bash completion, thanks again to Reuben Thomas; Closes: #597721
  * avoid displaying a stack trace when quitting an operation (Ctrl+C)
  * the --simulate and --teaching options now display the commands in bold;
    they now also have consistent spacing (single space) between
    non-whitespace characters
  * REMOVEORPHANS, PURGEORPHANS: for the sake of consistency with REMOVE
    and PURGE subcommands, use the --auto-remove option of apt-get;
    Closes: #444150
  * INSTALL, INSTALLSUGGESTED, NEWUPGRADES, AUTODOWNLOAD: use --auto-remove
    option. Seems a more sane way to have that as default, and leads to a
    less-surprising REMOVE/PURGE experience (whereby it would remove packages
    that are not related to packages being removed).
  * INSTALL: when installing using the url method, do keep the downloaded file;
    it will be found in "~/.wajig/$HOSTNAME/"

  BUGS FIXED
  * INSTALLSUGGESTED: don't fail when one of the Suggested dependencies is
    a virtual package, but instead install one the Providers of that
    virtual package.
  * {REMOVE,PURGE}ORPHANS: fix exception that happened with --simulate option
  * AUTODOWNLOAD, TOUPGRADE, NEWDETAIL: fix an exception that occurs when
    ~/.wajig dir is removed
  * fix 'displays incorrect new and upgradeable package count';
    patch by Graeme Hewson; LP #892410
  * fix '"wajig status" gives warning message about stdin not sorted';
    patch by Graeme Hewson; LP #978172

  RESTORED FUNCTIONALITY (Closes: #667856)
  * LISTALL: this was mistakenly removed, so restore it
  * LIST{CACHE,NAMES,PACKAGES,STATUS,INSTALLED}: restore ability to filter on
    a pattern; some people complained about the removal of the feature (in 2.3)
  * TOUPGRADE: sort the list, again
  * restore ability to have multiple-word commands to be separated with dashes,
    e.g. an alias for LISTINSTALLED is LIST-INSTALLED

  MISC
  * remove the (Suggests) dependencies on fping and wget; Python stdlib is
    capable enough
  * README: improve setup instructions, thanking Graeme Hewson (from LP #892410)
  * NEWUPGRADES: doesn't seem to provide much more than TOUGPRADE, so alias it
  * AUTODOWNLOAD, NEW: get rid of --install option; it's overkill
  * PURGEREMOVE: remove --teaching and --simulate options; they display
    incomplete output
  * UNOFFICIAL: simply open the search results page with a web browser instead
    of scanning it and displaying suitable lines for "/etc/apt/sources.list";
    that feature was broken (and nobody complained)

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Wed, 11 Apr 2012 13:52:52 +0200

wajig (2.4.1) unstable; urgency=low

  * 2.4 made an assumption that a user that isn't in 'sudo' group
    is not a sudoer. That's not the case (and it's a bad assumption).

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Tue, 27 Mar 2012 16:07:31 +0200

wajig (2.4) unstable; urgency=low

  * README, TODO, NEWS: if doc path (/usr/share/doc/<package name>) for
    a given package isn't found, check if such a package even exists.
  * INSTALL, INSTALLSUGGESTED: make --recommends and --norecommends options
    conflict.
  * INSTALL: one can now specify a mixture of installables:
    * deb files
    * url files
    * normal packages
    Previously, only one of these types could be installed at a time
  * make bash completer also complete lower-case COMMANDS;
    patch by "Reuben Thomas" <rrt@sc3d.org>
  * Reinstate --simulate and --teaching options:
    - the --simulate option implies that the epilogs of the --help option
      are now redundant so they are now removed. All they did was state what

