=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# 2010.10.02 this is modified from a version found at:
# savetheions.com/2010/01/20/packaging-python-applicationsmodules-for-debian/

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp
build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch $@
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/wajig install
build-arch:
build-indep:
binary-arch: build install
binary-indep: build install
	dh_fixperms
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
binary: binary-indep
.PHONY: build clean binary-indep binary install configure
