=== debian/changelog ===
wajig (2.8) unstable; urgency=low

  * UPDATE: fix performance issue (patch by Robert Luberda); Closes: #705241

  * improve package description:
    - simpler
    - less boastful
    - add a pointer to a guide
    - tis 'wajig', not 'Wajig'

  * SEARCH:
    - make -v|--verbose match short package descriptions in addition to
      package names
    - add -vv, which also searches long package descriptions and displays them;
      the former was available as -v, and the latter is new;
      this functionality was suggested by Reuben Thomas
    - add debtags search; this happens if the string '::' is in the search term

  * SEARCH, INSTALL: fix weird bugs where package '0ad' could not be searched
    for or installed; LP #1182264

  * update TUTORIAL to reflect that allowing any case for commands has
    since been removed; LP #1033536

  * PURGEORPHANS, REMOVEORPHANS:
    - remove --teach option
      + it would need to be too complex in order to be accurate since it
        runs 2 commands, the second one using output of the first
      + this also gets rid of an ugly (and broken) workaround

  * PURGEORPHANS: remove --noauth option; it doesn't make sense here

  * REMOVEORPHANS: add --yes option, for consistency with PURGEORPHANS

  * replace internal function with a more thorough stdlib shutil.which()
    for checking if a particular executable exists;
    this bumps minimum Python dependency to 3.3
  * LISTLOG: add APTLOG as synonym, in place of an erroneously-added SYSLOG

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Tue, 28 May 2013 08:35:08 +0200
