=== debian/changelog ===
wajig (2.13) unstable; urgency=medium

  * Remove unit tests... only had 5 tests, and the code isn't really ready
    for it without 'too' much effort; Closes: #735821

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Sun, 19 Jan 2014 15:59:53 +0200

wajig (2.12) unstable; urgency=low

  * bump Standards-Version to 3.9.5: no changes needed
  * README: also read /usr/share/doc/<package name>/README.rst files
  * modernise packaging... use dh-python; work done by Sergey Romanov
  * LIST-SCRIPTS: fix Py3k conversion error; no one saw/reported this
    since it was introduced in version 2.2, until Sergey Romanov, who
    also submitted a fix

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Sat, 14 Dec 2013 19:11:33 +0200

wajig (2.11) unstable; urgency=low

  * UPGRADE: Use the new --with-new-pkgs option of 'apt-get upgrade'
  * EDITSOURCES: Select $VISUAL or $EDITOR (in that order of preference)
    if defined, else use 'sensible-editor'; Closes: #729585

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Mon, 02 Dec 2013 22:23:31 +0200

wajig (2.10) unstable; urgency=low

  * LIST-COMMANDS: accept an optional argument to filter the output;
    this is equivalent to 'wajig list-commands | grep <pattern>'

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Sun, 13 Oct 2013 08:21:30 +0200

wajig (2.9) unstable; urgency=low

  * bump Standards-Version to 3.9.4: no changes needed
  * minimum version for python-apt is now 0.8.9+, due to python3.3 support
  * restore dashes in subcommands in bash completion; suggestion and
    initial patch by Reuben Thomas
  * LIST-LOG: restore wajig log; Karl Schmidt insisted very strongly
  * LIST-COMMANDS: make it one-line per command as it was before;
    Karl insisted strongly on this one too

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Sun, 11 Aug 2013 00:10:06 +0200
