=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Uploaders: Tshepang Lekhonkhobe <tshepang@gmail.com>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
-Vcs-Browser: http://code.google.com/p/wajig/source/browse
-Vcs-Hg: https://wajig.googlecode.com/hg
+Build-Depends: debhelper (>= 9), dh-python, python3, python3-apt
+X-Python3-Version: >= 3.3
+Standards-Version: 3.9.5
+Vcs-Browser: https://bitbucket.org/tshepang/wajig/src
+Vcs-Hg: https://bitbucket.org/tshepang/wajig
 Homepage: http://wajig.togaware.com
 
 Package: wajig
 Architecture: all
 Depends: ${misc:Depends},
-         python3.3,
+         ${python3:Depends},
          apt,
-         python3-apt,
+         python3-apt (>= 0.8.9),
          aptitude,
          dpkg (>= 1.16.2)
 Suggests: debconf,
