## wajig 2.17

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,6 @@
 LIBDIR = $(DESTDIR)/usr/share/wajig
 BINDIR = $(DESTDIR)/usr/bin
 MANDIR = $(DESTDIR)/usr/share/man/man1
-CMPDIR = $(DESTDIR)/etc/bash_completion.d
 
 clean:
 	rm -rf src/__pycache__
@@ -14,10 +13,8 @@
 	cp src/*.py  $(LIBDIR)/
 	cp wajig.1  $(MANDIR)/
 	install -D wajig.sh $(BINDIR)/wajig
-	cp bash-completion $(CMPDIR)/wajig
 
 uninstall:
 	rm -rf $(LIBDIR)
 	rm -f $(MANDIR)/wajig.1
 	rm -f $(BINDIR)/wajig
-	rm -f $(CMPDIR)/wajig
