=== debian/changelog ===
wajig (2.17) unstable; urgency=low

  * AUTO-ALTS, UPDATE_ALTERNATIVES: update update-alternatives binary
    location (/usr/sbin -> /usr/bin);
    this has since been changed in a 2013-07-26 dpkg upload, which could
    mean no one uses these subcommands :(
  * WHICHPACKAGE: update --help description
  * CHANGELOG: avoid an exception that occurs when piping the output to
    a pager, and then quitting without reading all of that output
  * MOVE: check if apt-move is installed before trying to use it
  * Bash completion was broken in 2.16; so careless!
  * A whole bunch of code clean-up, largely assisted by Pylint

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Thu, 23 Oct 2014 23:25:38 +0200

wajig (2.16) unstable; urgency=low

  * bump Standards-Version to 3.9.6: no changes needed
  * Remove the needless debian/dirs directory; Makefile takes care of such

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Tue, 14 Oct 2014 07:17:51 +0200

wajig (2.15) unstable; urgency=low

  * WHICHPACKAGE: do not do the sneaky thing where apt-file is only used
    when there are no results from 'dpkg search'; instead, display
    installed matches in one list and uninstalled matches in another;
    also get rid of '--simulate' and '--teach' CLI options... they'd be a
    lie here, given the extra logic

  * LISTFILES: display contents of uninstalled packages if apt-file is
    installed; also, as with WHICHPACKAGE above, remove '--simulate' and
    '--teach' options, for the same reason

  * LIST-DAEMONS: use chkconfig instead of some overlong command line to
    display these sysv services

  * LARGE: avoid ValueError exception; Closes: #758129

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Mon, 13 Oct 2014 22:12:04 +0200
