=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Tshepang Lekhonkhobe <tshepang@gmail.com>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9), dh-python, python3, python3-apt
+Build-Depends: debhelper (>= 9), dh-python, python3, python3-apt, bash-completion
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://bitbucket.org/tshepang/wajig/src
 Vcs-Hg: https://bitbucket.org/tshepang/wajig
 Homepage: http://wajig.togaware.com
@@ -34,6 +34,7 @@
           debsums,
           netselect-apt,
           dpkg-dev,
+          chkconfig,
           debtags
 Description: unified package management front-end for Debian
  A command-line wrapper around apt, apt-cache, dpkg, aptitude, and more.
