=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), dh-python, python3, python3-apt, bash-completion
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://bitbucket.org/tshepang/wajig/src
 Vcs-Hg: https://bitbucket.org/tshepang/wajig
 Homepage: http://wajig.togaware.com
