## wajig 2.18.1+nmu1

=== debian/changelog ===
wajig (2.18.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:14:10 +0800
