=== debian/changelog ===
wajig (4.0.3) unstable; urgency=low

  * Updated setup.py to make fuzzywuzzy conditional on Debian

 -- Graham Williams <Graham.Williams@togaware.com>  Sun, 26 Oct 2021 10:40:01 +1100

wajig (4.0.2) unstable; urgency=low

  * Updated debian/control to build Debian package (Dirk's fixes)
  * Depend on fuzzywuzzy on Debian, rapidfuzz if installed.
  * Model on meld: https://sources.debian.org/src/meld/3.20.4-1/debian/

 -- Graham Williams <Graham.Williams@togaware.com>  Sun, 24 Oct 2021 12:49:56 +1100

wajig (4.0.1) unstable; urgency=low

  * Debian packaging now functional again.

 -- Graham Williams <Graham.Williams@togaware.com>  Sun, 3 Oct 2021 13:52:28 +1100

wajig (3.2.25) released; urgency=low

  * Prepare for deb creation.
  * All changes recorded on github.

 -- Graham Williams <Graham.Williams@togaware.com>  Sun, 3 Oct 2021 08:51:12 +1100

wajig (3.0.0) unreleased; urgency=low

  * Kickstart wajig refresh.
  * Add REBOOT command.

 -- Graham Williams <Graham.Williams@togaware.com>  Sat, 20 Jun 2020 08:51:12 +1000

wajig (2.18.2~pre) unreleased; urgency=low

  * Use apt binary where that makes sense. (by "Reuben Thomas" <rrt@sc3d.org>)

 -- Tshepang Lekhonkhobe <tshepang@gmail.com>  Sun, 16 Sep 2018 20:56:30 +0200
