=== debian/control ===
Source: wajig
Section: admin
Priority: optional
Maintainer: Graham Williams <Graham.Williams@togaware.com>
Uploaders: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: dh-python,
	       python3-setuptools,
	       python3-fuzzywuzzy,
	       python3-all,
	       debhelper-compat (= 13),
	       python3-apt,
	       bash-completion
Standards-Version: 4.6.0
Vcs-Browser: https://github.com/gjwgit/wajig/wajig
Vcs-Git: https://github.com/gjwgit/wajig
Homepage: https://wajig.togaware.com

Package: wajig
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
         apt,
         aptitude,
         dpkg (>= 1.16.2),
         python3-apt (>= 0.8.9),
	 python3-fuzzywuzzy
Suggests: debconf,
          reportbug,
          apt-move,
          dpkg-repack,
          alien,
          fakeroot,
          apt-file,
          locales,
          deborphan,
          vrms,
          sudo,
          apt-show-versions,
          dctrl-tools,
          debsums,
          netselect-apt,
          dpkg-dev,
          chkconfig,
          debtags
Description: unified package management front-end for Debian/Ubuntu
 A command-line wrapper around apt, apt-cache, dpkg, aptitude, and more.
 The goal is to ease system management by unifying the main functions
 of these tools from one interface.
 .
 For a short guide, run this command:
 $ wajig help
