## wajig 4.0.12~mx23

=== debian/changelog ===
wajig (4.0.12~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 16 Jan 2024 16:03:48 -0500

wajig (4.0.12) unstable; urgency=low

  * Re-sync the release on Debian with development version.
  * Depend on python3-thefuzz (Debian 12 and Ubuntu 23.04).
  * Restore wajig command completion support.
  * Fix teach functionality.

 -- Graham Williams <Graham.Williams@togaware.com>  Sat, 8 Jul 2023 10:37:58 +1000

wajig (4.0.7) UNRELEASED; urgency=medium

  * The fuzzywuzzy Python library has been renamed, it is now thefuzz.

 -- Edward Betts <edward@4angle.com>  Sun, 06 Nov 2022 15:31:19 +0000

wajig (4.0.4) UNRELEASED; urgency=medium

  * Remove constraints unnecessary since buster (oldstable):
    + wajig: Drop versioned constraint on dpkg and python3-apt in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 09 Sep 2022 08:41:02 -0000
