## wajig 4.0.12

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Makefile for wajig command line. 
 #
-# Time-stamp: <Tuesday 2021-10-26 09:04:50 AEDT Graham Williams>
+# Time-stamp: <Saturday 2023-07-08 07:37:32 +1000 Graham Williams>
 #
 # Copyright (c) Graham.Williams@togaware.com
 #
@@ -16,7 +16,7 @@
 #   Trivial update or bug fix
 
 APP=wajig
-VER=4.0.3
+VER=4.0.12
 DATE=$(shell date +%Y-%m-%d)
 
 TAR_GZ = dist/$(APP)-$(VER).tar.gz
@@ -40,7 +40,7 @@
 
 # Required modules.
 
-INC_BASE    = $(HOME)/.local/share/make
+INC_BASE    = support
 INC_CLEAN   = $(INC_BASE)/clean.mk
 INC_PANDOC  = $(INC_BASE)/pandoc.mk
 INC_GIT     = $(INC_BASE)/git.mk
@@ -80,7 +80,7 @@
 define HELP
 $(APP):
 
-  install	Install the current source version of $(APP) into ~/.local
+  install	NOT REQUIRED - already installed as 'pip install -e .'
   uninstall	Remove the local source installed version from ~/.local
   version	Update version from Makefile version number.
 
@@ -91,13 +91,14 @@
   snapsh	Start a shell within multipass with the snap package.
   clean		Also performs snapcraft clean.
 
+  access	Buld and copy deb to access.togaware.com
+    azsync	Sync to deb@azure for building natively on Debian
+    azbuild	Build the deb pacakge on the remote Debian server
+    azget	Retrieve the built pacakge
+
+  azstatus      VM status
   azup          Fire up the Azure server for Debian
-  azsync	Sync to deb@azure for building natively on Debian
-  azbuild	Build the deb pacakge on the remote Debian server
-  azget		Retrieve the built pacakge
-  azdown	Shutdown the Azure server
-
-  azlist        List VM status
+  azdown	Shut down the Azure server.
 
 endef
 export HELP
@@ -128,13 +129,10 @@
 # ~/.local/share/wajig/wajig, with the __initi__.py in
 # ~/.local/share/wajig, so it can call wajig.utils.
 
+# 20230202 Use pip -e for local install now.
+
 install: version $(APP).sh
-	install -d  $(LIBDIR)/wajig $(BINDIR) $(MANDIR)
-	install -D $(APP)/*.py  $(LIBDIR)/wajig/
-	mv $(LIBDIR)/wajig/__init__.py $(LIBDIR)
-	install -D $(APP).1  $(MANDIR)/
-	install -D $(APP).sh $(BINDIR)/$(APP)
-	rm $(APP).sh
+	@echo "NOT REQUIRED. USE 'pip install -e .'"
 
 uninstall:
 	rm -rf $(LIBDIR)
@@ -164,6 +162,8 @@
 	mv ../$(APP)_$(VER).tar.xz .
 	rm -f $(APP).sh
 
+# 20230708 gjw az support has been removed.
+
 azup:
 	az vm start --resource-group deb --name deb
 
@@ -179,8 +179,11 @@
 azdown:
 	az vm deallocate --resource-group deb --name deb
 
-azlist:
-	az vm list --output table --show-details
+azstatus:
+	az vm list --output table --show-details | egrep '(Name|----|deb)'
+
+access: azget
+	rsync --perms --chmod=u+rw,g+r,o+r $(APP)_$(VER)_all.deb togaware.com:apps/access/
 
 # https://thecustomizewindows.com/2014/12/create-ubuntu-repository-ppa/
 
@@ -204,3 +207,6 @@
 
 realclean::
 	rm -f $(APP)_$(VER)*
+
+README.pdf: README.rst
+	pandoc -V urlcolor=cyan -V geometry=a4paper -V lang=en-AU -V babel-lang=british --standalone --listings README.rst -o README.pdf
