=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: dh-python,
 	       python3-setuptools,
-	       python3-fuzzywuzzy,
+	       python3-thefuzz,
 	       python3-all,
 	       debhelper-compat (= 13),
 	       python3-apt,
@@ -21,9 +21,8 @@
 	 ${misc:Depends},
          apt,
          aptitude,
-         dpkg (>= 1.16.2),
-         python3-apt (>= 0.8.9),
-	 python3-fuzzywuzzy
+         python3-apt,
+	 python3-thefuzz,
 Suggests: debconf,
           reportbug,
           apt-move,
