=== debian/changelog ===
wajig (4.1.2) unstable; urgency=high

  * Remove dependency of thefuzz/rapidfuzz due to imminent removal
    of python-levenshtein 8 Mar 2024. This may be a temporary
    issue. In the meantime, no fuzzy command functionality.

 -- Graham Williams <Graham.Williams@togaware.com>  Tue, 3 Mar 2024 06:01:15 +1100

wajig (4.1.1) UNRELEASED; urgency=low

  * Implement DISABLE and ENABLE for user accounts.
  * Implement ADDGROUP, RMGROUP, LISTGROUPS for user group management.
  * Support tags on each new pypi release.

 -- Graham Williams <Graham.Williams@togaware.com>  Sun, 9 Jul 2023 16:01:00 +1000
