## wajig 4.1.3

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Makefile for wajig command line. 
 #
-# Time-stamp: <Monday 2024-03-04 13:36:39 +1100 Graham Williams>
+# Time-stamp: <Thursday 2024-12-05 08:38:27 +1100 Graham Williams>
 #
 # Copyright (c) Graham.Williams@togaware.com
 #
@@ -16,7 +16,7 @@
 #   Trivial update or bug fix
 
 APP=wajig
-VER=4.1.2
+VER=4.1.3
 DATE=$(shell date +%Y-%m-%d)
 
 TAR_GZ = dist/$(APP)-$(VER).tar.gz
