=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: dh-python,
 	       python3-setuptools,
-	       python3-thefuzz,
 	       python3-all,
 	       debhelper-compat (= 13),
 	       python3-apt,
 	       bash-completion
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://github.com/gjwgit/wajig/wajig
 Vcs-Git: https://github.com/gjwgit/wajig
 Homepage: https://wajig.togaware.com
@@ -22,7 +21,6 @@
          apt,
          aptitude,
          python3-apt,
-	 python3-thefuzz,
 Suggests: debconf,
           reportbug,
           apt-move,
