=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=wajig

%:
	dh $@ --buildsystem=pybuild --with python3 --with bash-completion
