## wajig 4.1.3build1

=== debian/changelog ===
wajig (4.1.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 22:04:51 +0100
